@font-face {
	font-family: 'bluicons';
	src:url('fonts/bluicons.eot?s2vwwa');
	src:url('fonts/bluicons.eot?#iefixs2vwwa') format('embedded-opentype'),
		url('fonts/bluicons.woff?s2vwwa') format('woff'),
		url('fonts/bluicons.ttf?s2vwwa') format('truetype'),
		url('fonts/bluicons.svg?s2vwwa#bluicons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icn-"], [class*=" icn-"] {
	font-family: 'bluicons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icn-zoom-plus:before {
	content: "\e600";
}
.icn-youtube:before {
	content: "\e601";
}
.icn-youtube-square:before {
	content: "\e602";
}
.icn-youtube-rounded:before {
	content: "\e603";
}
.icn-youtube-rounded-border:before {
	content: "\e604";
}
.icn-warning:before {
	content: "\e605";
}
.icn-voucher:before {
	content: "\e606";
}
.icn-video-play:before {
	content: "\e607";
}
.icn-user:before {
	content: "\e608";
}
.icn-user-plus:before {
	content: "\e609";
}
.icn-twitter:before {
	content: "\e60a";
}
.icn-twitter-square:before {
	content: "\e60b";
}
.icn-twitter-rounded:before {
	content: "\e60c";
}
.icn-twitter-rounded-border:before {
	content: "\e60d";
}
.icn-trash:before {
	content: "\e60e";
}
.icn-time:before {
	content: "\e60f";
}
.icn-text-file-3:before {
	content: "\e610";
}
.icn-tag:before {
	content: "\e611";
}
.icn-tag-6:before {
	content: "\e612";
}
.icn-smiley-excited:before {
	content: "\e613";
}
.icn-shopping-cart-rounded-right:before {
	content: "\e614";
}
.icn-shopping-cart-rounded-left:before {
	content: "\e615";
}
.icn-shopping-cart-buy:before {
	content: "\e616";
}
.icn-shopping-cart-8:before {
	content: "\e617";
}
.icn-shopping-cart-5:before {
	content: "\e618";
}
.icn-shopping-cart-5-right:before {
	content: "\e619";
}
.icn-shopping-cart-3:before {
	content: "\e61a";
}
.icn-shopping-cart-3-right:before {
	content: "\e61b";
}
.icn-shop:before {
	content: "\e61c";
}
.icn-shipping-box-13:before {
	content: "\e61d";
}
.icn-shipping-box-12:before {
	content: "\e61e";
}
.icn-shipping-box-11:before {
	content: "\e61f";
}
.icn-shipping-box-10:before {
	content: "\e620";
}
.icn-shipping-box-9:before {
	content: "\e621";
}
.icn-shipping-box-2:before {
	content: "\e622";
}
.icn-send:before {
	content: "\e623";
}
.icn-search:before {
	content: "\e624";
}
.icn-resize:before {
	content: "\e625";
}
.icn-refresh:before {
	content: "\e626";
}
.icn-promo:before {
	content: "\e627";
}
.icn-print:before {
	content: "\e628";
}
.icn-plus:before {
	content: "\e629";
}
.icn-plus-circle:before {
	content: "\e62a";
}
.icn-pinterest:before {
	content: "\e62b";
}
.icn-pinterest-square:before {
	content: "\e62c";
}
.icn-pinterest-rounded:before {
	content: "\e62d";
}
.icn-pinterest-rounded-border:before {
	content: "\e62e";
}
.icn-photo:before {
	content: "\e62f";
}
.icn-phone:before {
	content: "\e630";
}
.icn-phone-default:before {
	content: "\e631";
}
.icn-phone-3:before {
	content: "\e632";
}
.icn-pencil:before {
	content: "\e633";
}
.icn-order-message:before {
	content: "\e634";
}
.icn-order-message-void:before {
	content: "\e635";
}
.icn-order-message-default:before {
	content: "\e636";
}
.icn-order-detail:before {
	content: "\e637";
}
.icn-off:before {
	content: "\e638";
}
.icn-newsletter:before {
	content: "\e639";
}
.icn-minus:before {
	content: "\e63a";
}
.icn-minus-circle:before {
	content: "\e63b";
}
.icn-map:before {
	content: "\e63c";
}
.icn-logout-rounded:before {
	content: "\e63d";
}
.icn-login:before {
	content: "\e63e";
}
.icn-login-rounded:before {
	content: "\e63f";
}
.icn-list:before {
	content: "\e640";
}
.icn-linkedin:before {
	content: "\e641";
}
.icn-linkedin-square:before {
	content: "\e642";
}
.icn-linkedin-rounded:before {
	content: "\e643";
}
.icn-linkedin-rounded-border:before {
	content: "\e644";
}
.icn-italia:before {
	content: "\e645";
}
.icn-instagram:before {
	content: "\e646";
}
.icn-instagram-square:before {
	content: "\e647";
}
.icn-instagram-rounded:before {
	content: "\e648";
}
.icn-instagram-rounded-border:before {
	content: "\e649";
}
.icn-info:before {
	content: "\e64a";
}
.icn-info-message:before {
	content: "\e64b";
}
.icn-info-message-border:before {
	content: "\e64c";
}
.icn-info-circle:before {
	content: "\e64d";
}
.icn-idea:before {
	content: "\e64e";
}
.icn-idea-smile:before {
	content: "\e64f";
}
.icn-idea-light:before {
	content: "\e650";
}
.icn-home:before {
	content: "\e651";
}
.icn-help:before {
	content: "\e652";
}
.icn-help-circle:before {
	content: "\e653";
}
.icn-hand:before {
	content: "\e654";
}
.icn-grid-nav:before {
	content: "\e655";
}
.icn-google-plus:before {
	content: "\e656";
}
.icn-google-plus-square:before {
	content: "\e657";
}
.icn-google-plus-rounded:before {
	content: "\e658";
}
.icn-google-plus-rounded-border:before {
	content: "\e659";
}
.icn-gift:before {
	content: "\e65a";
}
.icn-gear-10:before {
	content: "\e65b";
}
.icn-fl-resize:before {
	content: "\e65c";
}
.icn-fl-resize-rounded:before {
	content: "\e65d";
}
.icn-fl-eye:before {
	content: "\e65e";
}
.icn-fl-eye-rounded:before {
	content: "\e65f";
}
.icn-fl-arrow-right:before {
	content: "\e660";
}
.icn-fl-arrow-left:before {
	content: "\e661";
}
.icn-fl-arrow-down:before {
	content: "\e662";
}
.icn-fl-arrow-down-rounded:before {
	content: "\e663";
}
.icn-file-plus:before {
	content: "\e664";
}
.icn-fax:before {
	content: "\e665";
}
.icn-fattura:before {
	content: "\e666";
}
.icn-facebook:before {
	content: "\e667";
}
.icn-facebook-square:before {
	content: "\e668";
}
.icn-facebook-rounded:before {
	content: "\e669";
}
.icn-facebook-rounded-border:before {
	content: "\e66a";
}
.icn-email:before {
	content: "\e66b";
}
.icn-download:before {
	content: "\e66c";
}
.icn-delivery:before {
	content: "\e66d";
}
.icn-delete:before {
	content: "\e66e";
}
.icn-delete-circle:before {
	content: "\e66f";
}
.icn-check:before {
	content: "\e670";
}
.icn-check-circle:before {
	content: "\e671";
}
.icn-chat:before {
	content: "\e672";
}
.icn-chat-14:before {
	content: "\e673";
}
.icn-carrier:before {
	content: "\e674";
}
.icn-carrier-express:before {
	content: "\e675";
}
.icn-card-hand:before {
	content: "\e676";
}
.icn-bell:before {
	content: "\e677";
}
.icn-bell-border:before {
	content: "\e678";
}
.icn-basket:before {
	content: "\e679";
}
.icn-barcode:before {
	content: "\e67a";
}
.icn-badge-discount:before {
	content: "\e67b";
}
.icn-arrow-slim-right:before {
	content: "\e67c";
}
.icn-arrow-slim-left:before {
	content: "\e67d";
}
.icn-arrow-slim-2-right:before {
	content: "\e67e";
}
.icn-arrow-right:before {
	content: "\e67f";
}
.icn-arrow-left:before {
	content: "\e680";
}
.icn-arrow-disc-slim-up:before {
	content: "\e681";
}
.icn-arrow-disc-slim-right:before {
	content: "\e682";
}
.icn-arrow-disc-slim-left:before {
	content: "\e683";
}
.icn-arrow-disc-slim-down:before {
	content: "\e684";
}
.icn-arrow-curve-so:before {
	content: "\e685";
}
.icn-arrow-curve-se:before {
	content: "\e686";
}
.icn-arrow-circle-slim-up:before {
	content: "\e687";
}
.icn-arrow-circle-slim-right:before {
	content: "\e688";
}
.icn-arrow-circle-slim-left:before {
	content: "\e689";
}
.icn-arrow-circle-slim-down:before {
	content: "\e68a";
}
.icn-arrow-circle-right:before {
	content: "\e68b";
}
.icn-arrow-circle-left:before {
	content: "\e68c";
}
.icn-arrow-chevron-right:before {
	content: "\e68d";
}
.icn-arrow-chevron-left:before {
	content: "\e68e";
}
.icn-addresses:before {
	content: "\e68f";
}
